=== debian/control ===
Source: libmemcache-client-ruby
Section: ruby
Priority: extra
Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>= 5), cdbs, ruby-pkg-tools (>= 0.17), quilt
Standards-Version: 3.9.1
Homepage: http://seattlerb.rubyforge.org/memcache-client/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libmemcache-client-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libmemcache-client-ruby/

Package: libmemcache-client-ruby
Architecture: all
Depends: libmemcache-client-ruby1.8, ${misc:Depends}
Description: Ruby client library for memcached
 This is intended to provide access to basic memcached functionality. It
 does not attempt to be complete implementation of the entire API, but it
 is approaching a complete implementation.
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8).

Package: libmemcache-client-ruby1.8
Architecture: all
Depends: libruby1.8, ${misc:Depends}
Description: Ruby client library for memcached (Ruby 1.8)
 This is intended to provide access to basic memcached functionality. It
 does not attempt to be complete implementation of the entire API, but it
 is approaching a complete implementation.
 .
 This package is built for Ruby 1.8.

Package: libmemcache-client-ruby1.9.1
Architecture: all
Depends: libruby1.9.1, ${misc:Depends}
Description: Ruby client library for memcached (Ruby 1.9.1)
 This is intended to provide access to basic memcached functionality. It
 does not attempt to be complete implementation of the entire API, but it
 is approaching a complete implementation.
 .
 This package is built for Ruby 1.9.1.
