=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS := yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk

install/libmemcache-client-ruby1.8::
	install -D -m 0644 VERSION.yml \
		$(CURDIR)/debian/libmemcache-client-ruby1.8/usr/lib/ruby/1.8/memcache/VERSION.yml

install/libmemcache-client-ruby1.9.1::
	install -D -m 0644 VERSION.yml \
		$(CURDIR)/debian/libmemcache-client-ruby1.9.1/usr/lib/ruby/1.9.1/memcache/VERSION.yml

binary/libmemcache-client-ruby::
	find debian/*/usr/lib/ruby/*/ -type f -name '*.rb' -exec chmod a-x {} \;
